<?php foreach($res as $ress){
	$normal=ucwords($ress->title);
	$word=ucfirst($search_w);
	$repl='<b class="text-warning">'.ucfirst($search_w).'</b>';?>
    <li class="result-entry" data-suggestion="Target 1" data-position="1" data-type="type" data-analytics-type="merchant">
                <a href="#" title="<?php echo $ress->title;?>" class="result-link">
                            <h5 class="media-heading"><?php echo str_replace($word,$repl,$normal);?></h5>
                </a>
            </li><?php 
    }?>
    <script>
    $(document).ready(function(){
        $(".result-link").click(function(e){e.preventDefault(e);
            var name=$(this).attr("title");
            $("#search_design_box").val(name);
        });
    });
    </script>